// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded HIDE FLUIDS.js)')


JEIEvents.hideFluids(event => {

    event.hide('enderio:nutrient_distillation')
    event.hide('enderio:dew_of_the_void')
    event.hide('enderio:vapor_of_levity')
    event.hide('enderio:hootch')
    event.hide('enderio:rocket_fuel')
    // event.hide('enderio:xp_juice')
    event.hide('enderio:liquid_sunshine')
    event.hide('enderio:cloud_seed')
    event.hide('enderio:cloud_seed_concentrated')
    event.hide('enderio:fire_water')


    // fin //

})